Bug 1259931 - rhn_register error
rhn_register error
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: rhn-client-tools (Show other bugs)
6.7
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Tomáš Kašpárek
Red Hat Satellite QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-03 16:27 EDT by pm
Modified: 2015-11-23 09:57 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-23 09:57:33 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
error 70 with rhn register (27.11 KB, image/png)
2015-09-03 16:27 EDT, pm
no flags Details

  None (edit)
Description pm 2015-09-03 16:27:41 EDT
Created attachment 1070097 [details]
error 70 with rhn register

Description of problem: while yum update, it gives me error and tells me to rhn_register, when i do rhn_register, I get Error Class Code: 70


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 Tomas Lestach 2015-09-04 05:23:19 EDT
Hello,
please, open a ticket with Red Hat Support to help you with the issue.
Comment 3 RHEL Product and Program Management 2015-11-23 09:57:33 EST
Quality Engineering Management has reviewed and declined this request.
You may appeal this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.